/***********************************************************************
*                                                                      *
*               This software is part of the ast package               *
*          Copyright (c) 1992-2008 AT&T Intellectual Property          *
*                      and is licensed under the                       *
*                  Common Public License, Version 1.0                  *
*                    by AT&T Intellectual Property                     *
*                                                                      *
*                A copy of the License is available at                 *
*            http://www.opensource.org/licenses/cpl1.0.txt             *
*         (with md5 checksum 059e8cd6165cb4c31e351f2b69388fd9)         *
*                                                                      *
*              Information and Software Systems Research               *
*                            AT&T Research                             *
*                           Florham Park NJ                            *
*                                                                      *
*                 Glenn Fowler <gsf@research.att.com>                  *
*                  David Korn <dgk@research.att.com>                   *
*                                                                      *
***********************************************************************/

/* : : generated by proto : : */

#if !defined(__PROTO__)
#include <prototyped.h>
#endif
#if !defined(__LINKAGE__)
#define __LINKAGE__		/* 2004-08-11 transition */
#endif
extern __MANGLE__ int	b_basename __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_cat __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_chgrp __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_chmod __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_chown __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_cksum __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_cmp __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_comm __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_cp __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_cut __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_date __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_dirname __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_expr __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_fds __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_fmt __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_fold __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_getconf __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_head __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_id __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_join __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_ln __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_logname __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_md5sum __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_mkdir __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_mkfifo __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_mv __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_paste __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_pathchk __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_pids __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_rev __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_rm __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_rmdir __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_stty __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_sum __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_sync __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_tail __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_tee __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_tty __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_uname __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_uniq __PROTO__((int, char**, __V_*));
extern __MANGLE__ int	b_wc __PROTO__((int, char**, __V_*));
